<?
function getuserimage($params){
		extract($params);
		$listuser = new getuser;
		$userlevel = $listuser->getmemberlevel($listuser->getuserdate("experience",$uid),"level");
		$userleveltitle = $listuser->getmemberlevel($listuser->getuserdate("experience",$uid),"title");
		$imgstr = "<img src=\"images/userrank/".$userlevel.".gif\" alt=\"loading\"/>";
		return $imgstr;
}
?>